<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Functions №6</title>
    <link rel="stylesheet" type="text/css" href="js-console.css">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="task6.js"></script>
</head>
<body>
    <header>
        <div class="task"><a href="task1.html">01-LastDigit</a></div> |
        <div class="task"><a href="task2.html">02-ReverseDigits</a></div> |
        <div class="task"><a href="task3.html">03-WordCount</a></div> |
        <div class="task"><a href="task4.html">04-DivCount</a></div> |
        <div class="task"><a href="task5.html">05-NumberCount</a></div> |
        <div class="task"><a href="task6.html" class="current">06-TwoNeighbors</a></div> |
        <div class="task"><a href="task7.html">07-TwoNeighborsBigger</a></div>
    </header>

    <h3>Напишите функцию, которая проверяет, является ли элемент в заданной позиции в заданном массиве целых чисел большим, чем его два соседа (когда такие существуют).</h3>

    <div class="input margin10">
        <label for="str1">Sequence [,]:</label>
        <input type="text" id="str1">
    </div>
    <div class="input input6">
        <label for="str2">Position:</label>
        <div>
            <input type="text" id="str2">
            <div class="execute">
                <button type="button" id="button" onclick="twoNeighbors()">Execute</button>
            </div>
        </div>
    </div>
    <div id="console"></div>
    <script type="text/javascript" src="js-console.js"></script>
</body>
</html>
